div.power_structure_scheme div.widerInner {
padding: 30px 0;
}
div.power_structure_scheme_in {
position: relative;
min-width: 980px;
padding-top: 80px;
}
div.power_structure_scheme_in p.info {
position: absolute;
right: 0;
top: 0;
font-size: 13px;
line-height: 18px;
text-align: right;
}
div.schemetable {
display: table;
width: 100%;
min-width: 980px;
table-layout: fixed;
}
div.power_structure_scheme_in p.reqinfo {
float: left;
color: #666;
font: italic 14px/16px Georgia, serif;
position: relative;
margin: 0;
}
div.power_structure_scheme_in p.botright {
float: right;
text-align: right;
line-height: 16px;
margin: 0;
}
div.power_structure_scheme_in a.block, div.power_structure_scheme_in p.block {
color: #0066b3;
text-decoration: none;
height: 70px;
border: 1px solid #d0d0d0;
display: block;
padding: 0 3px 0 3px;
line-height: 70px;
position: relative;
margin-bottom: 5px;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
background: #ffffff;
text-align: center;
font-size: 0;
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%);
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
}
div.power_structure_scheme_in a.block span, div.power_structure_scheme_in p.block span {
display: inline-block;
line-height: 13px;
vertical-align: middle;
font-size: 11px;
}
div.schemetable div.sep {
width: 5px !important;
/*background: url(/templates/zhigulevsk/images/new_str/power_structure.png) -100px 0 no-repeat;*/
min-width: 5px;
display: table-cell !important;
display: inline;
font-size: 0;
}
div.schemetable div.col {
display: table-cell !important;
display: inline;
vertical-align: top;
width: 11%;
table-layout: fixed;
word-break: break-word;
/*background: url(/templates/zhigulevsk/images/new_str/power_structure.png) 50% 0 no-repeat;*/
padding-top: 11px;
}
div.power_structure_scheme_in div.col.first {
background-position: 0 0;
}
div.power_structure_scheme_in div.col.last {
background-position: 100% 0;
}
div.power_structure_scheme_in a.block.yellow {
border-color: #edb300;
color: #000;
margin-bottom: 20px;
background: #ffe862;
background: -moz-linear-gradient(top, #ffe862 0%, #ffd106 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe862), color-stop(100%,#ffd106));
background: -webkit-linear-gradient(top, #ffe862 0%,#ffd106 100%);
background: -o-linear-gradient(top, #ffe862 0%,#ffd106 100%);
background: -ms-linear-gradient(top, #ffe862 0%,#ffd106 100%);
background: linear-gradient(to bottom, #ffe862 0%,#ffd106 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe862', endColorstr='#ffd106',GradientType=0 );
}
div.power_structure_scheme_in a.block i.req {
position: absolute;
right: 6px;
top: 5px;
display: block;
line-height: 13px;
font-size: 16px;
}
div.power_structure_scheme_in a.block.blue {
border-color: #9ecfd6;
color: #004570;
margin-bottom: 20px;
background: #d9eff8;
background: -moz-linear-gradient(top, #e8f6ff 0%, #cbe9f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f6ff), color-stop(100%,#cbe9f2));
background: -webkit-linear-gradient(top, #e8f6ff 0%,#cbe9f2 100%);
background: -o-linear-gradient(top, #e8f6ff 0%,#cbe9f2 100%);
background: -ms-linear-gradient(top, #e8f6ff 0%,#cbe9f2 100%);
background: linear-gradient(to bottom, #e8f6ff 0%,#cbe9f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f6ff', endColorstr='#cbe9f2',GradientType=0 );
}
div.power_structure_scheme_in div.block_mayorWrapper a.block_mayor {
display: block;
height: 68px;
background: url(/templates/zhigulevsk/images/new_str/power_structure_mayor.png) 50% 0 no-repeat;
text-align: center;
color: #ffcb04;
text-align: center;
font: bold 10px Georgia, serif;
text-shadow: 0 1px 1px #003057;
text-decoration: none;
-webkit-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
border: 1px solid #004275;
}
div.power_structure_scheme_in a.block:hover {
background: #ffffff;
background: -moz-linear-gradient(top, #f4f4f4 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
background: -o-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
background: -ms-linear-gradient(top, #f4f4f4 0%,#ffffff 100%);
background: linear-gradient(to bottom, #f4f4f4 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 );
}
div.power_structure_scheme_in a.block.yellow:hover {
background: #ffe862;
background: -moz-linear-gradient(top, #ffd106 0%, #ffe862 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd106), color-stop(100%,#ffe862));
background: -webkit-linear-gradient(top, #ffd106 0%,#ffd106 100%);
background: -o-linear-gradient(top, #ffd106 0%,#ffe862 100%);
background: -ms-linear-gradient(top, #ffd106 0%,#ffe862 100%);
background: linear-gradient(to bottom, #ffd106 0%,#ffe862 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd106', endColorstr='#ffe862',GradientType=0 );
}
div.power_structure_scheme_in a.block.blue:hover {
background: #d9eff8;
background: -moz-linear-gradient(top, #cbe9f2 0%, #e8f6ff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbe9f2), color-stop(100%,#e8f6ff));
background: -webkit-linear-gradient(top, #cbe9f2 0%,#e8f6ff 100%);
background: -o-linear-gradient(top, #cbe9f2 0%,#e8f6ff 100%);
background: -ms-linear-gradient(top, #cbe9f2 0%,#e8f6ff 100%);
background: linear-gradient(to bottom, #cbe9f2 0%,#e8f6ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbe9f2', endColorstr='#e8f6ff',GradientType=0 );
}
div.block_mayorWrapper {
position: relative;
top: -91px;
margin-bottom: -80px;
padding-bottom: 10px;
background: url(/templates/zhigulevsk/images/new_str/power_structure.png) 50% 100% no-repeat;
}